a[href^="mailto:"]{
	color: #090
}
a:hover[href^="mailto:"]{
	color: #0F0;
	text-decoration:none;
}
a:visited[href^="mailto:"]{
	color: #090;
	text-decoration:none;
}


.footer{ /* see also bootstrap.css */
	padding-top: 10px;
	color: #F60;
	z-index: 999;
}

.footertext{
	text-align:center;
	text-shadow: -1px -1px 0 #000000;
}

/* FB logo */
.fblogo {
	background: #4661b0; /* make it "Facebook blue" */
	text-indent: -999em; /* Back the actual text in the paragraph tag out of the element */
	width: 40px; /* Make it nice and big */
	height: 40px; /* The tag is 10px larger because of how we're handling the borders below */
	border-radius: 3px; /* for that oh so important modern look */
	position: relative; /* so we can position our other elements absolutely */
	overflow: hidden; /* so we can hide any overflow those elements will have */
	border: 8px solid #4661b0; /* so we can make it look like the F is not butting up against the right side of the box */
	border-bottom: 0px; /* removing the border here though, because the F does touch the bottom of the box */
}

.fblogo:before {
	content: "/20"; /* Psuedo elements need something for content, this means a blank space */
	position: absolute; /* So we can position it exactly where we want it */
	background: #4661b0; /* make the box the same Facebook blue */
	width: 22px; /* setup the right width, which actually extends the box outside of the containing element (along with our positioning below) */
	height: 40px; /* this also extends the trunk outside of the main box */
	bottom: -12px; /* as mentioned above, we pull the box we're using to create the trunk of the F down to hide some of it, because it will have rounded corners on all sides */
	right: -12px; /* similar to what we're doing with bottom above */
	border: 5px solid white; /* make the remaining visible border white and thick enough to look right */
	border-radius: 3px; /* now give the top right visible corner the necessary curve */
}
.fblogo:after {
	content: "/20"; /* again, pseudo elements need content to be visible */
	position: absolute;  /* and we're going to want to position absolutely */
	width: 20px;  /* the desired width of the box to make the bar long enough */
	top: 14px;  /* set it in the proper location */
	height: 5px;  /* make it thick enough */
	background: white;  /* and the right color */
	right: -5px;  /* then back it up from the edge of the containing block a bit */
}